[Details]
Name=Vov Screen Recorder Portable
AppId=VovScreenRecorderPortable
Publisher=VOVSOFT
Homepage=https://vovsoft.com
Category=Music & Video
Description=Screen Capture
Language=Multilingual

[Version]
PackageVersion=3.2.0.0
DisplayVersion=3.2

[Control]
Icons=1
Start=VovScreenRecorderPortable.exe
